.compare-footer {
  border: 0;
  border-top: 3px solid;
}

.compare-footer tr, .compare-footer td {
  border: 0!important;
}

.compare button {
  width: auto;
  height: auto;
  font-size: 1rem;
  display: inline-block;
  line-height: 40px;
  padding: 0 30px;
  border-radius: 99px;
}

.compare {
  margin: 0 auto;
  padding: 10px;
}

.compare td, .compare th {
  empty-cells: show;
  padding: 15px 20px;
}

.compare tbody tr:nth-child(odd) {
  display: none;
}

.feature-row:nth-child(4n + 0) {
  background: #e9f0f5;
}

.compare th {
  font-weight: 400;
  padding: 0;
}

.compare tr td:first-child {
  text-align: left;
  max-width: 250px!important;
  color: var(--bs-dark-rgb)!important;
}

@media (max-width: 768px) {
  .compare td:first-child, .compare th:first-child {
    display: none;
  }
}

@media (max-width:768px) {
  .compare tbody tr:nth-child(odd) {
    display: table-row;
    background: #FCFCFC;
  }
}

@media (max-width:768px) {
  .compare td, .compare th {
    border: 1px solid #CCC;
  }
}

@media (max-width:639px) {
  .compare td, .compare th {
    padding: 10px 5px;
  }
}

.compare thead th {
  padding: 15px;
}

